{
  "name": "nuxt-app",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "pm2": "pm2 start ecosystem.config.cjs"
  },
  "dependencies": {
    "@nuxt/icon": "2.2.1",
    "@nuxt/image": "2.0.0",
    "@pinia/nuxt": "^0.5.5",
    "@vueuse/nuxt": "^14.1.0",
    "echarts": "^6.0.0",
    "nuxt": "^4.3.0",
    "vue": "^3.5.26",
    "vue-echarts": "^8.0.1",
    "vue-router": "^4.6.4"
  },
  "devDependencies": {
    "@types/node": "^25.0.7",
    "postcss": "^8.5.6",
    "postcss-pxtorem": "^6.1.0",
    "sass": "^1.97.2"
  }
}
